Resolved - Windows API installer fails on installing VC++ runtime


#1

The AffdexSDK setup for X86_64 fails on installation while installing the VC++ Runtime 2015.

“Installing VC++ runtime 2015 return -1”

When I check the log file ‘dd_vcredist_amd64_20180522135053’ there is the error;
“Error 0x80070666: Cannot install a product when a newer version is installed.”

The installer seems to be trying to install v10.0.10586.9 however v14.0.24212 is detected on the machine.

Is there an alternative way to install the SDK or a workaround?

Resolved - Uninstalled newer versions then reinstalled.


#2